Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 722551] zypper verify says it supports --recommends, but it doesn't

https://bugzilla.novell.com/show_bug.cgi?id=722551

https://bugzilla.novell.com/show_bug.cgi?id=722551#c7


Michael Andres <ma@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |RESOLVED
Resolution| |FIXED

--- Comment #7 from Michael Andres <ma@xxxxxxxx> 2013-03-12 16:18:27 CET ---
At this point I expected that it would install poppler-data ???

No. Verify does not re-evaluate the recommendations of already installed
packages. For this you have 'zypper inr'. '--recommends' only affects
recommendations of newly installed packages.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >